import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'
import cesium from 'vite-plugin-cesium'

// https://vite.dev/config/
export default defineConfig({
  plugins: [
    vue(),
    cesium()  // 添加 Cesium 插件
  ],
  server: {
    host: '127.0.0.1',
    port: 5173
  }
})
